Subject: Re: SetConsoleCtrlHandler problem
From: "Michi Henning" <[email-masked]>
To: "Hannu E K Nevalainen" <[email-masked]>, <[email-masked]>
Date: Thu, 1 Jan 2004 09:06:55 +1000

>  I'd expect this to be a bit dependent on whether you use the -mno-cygwin
> flag or not... Or am I totally out in the blue here? (I'm curious, please
> elaborate if you can!)
>
>  Michi, how *did you* compile it?

It's a Windows binary that I compiled with ordinary VC++ -- that binary
has nothing to do with cygwin, other than being run from a cygwin bash
shell.

Cheers,

Michi.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/